function searchUI(){
    var claimNo = $("#claimNoId").val();
    if(claimNo == null || claimNo == ""){
        alertui("报案号不可以为空!");
        return false;
    }
    var uri = "/claim-risk/dataBase/reportInfo.do?claimNo="+claimNo;
    window.open(uri,"","");
}